---
docker_pip_install: true
docker_dcompose_install: true
docker_user_add: true
docker_prune: false

docker_packages:
  - docker-ce
  - docker-ce-cli
  - containerd.io
  - docker-compose-plugin

docker_key_url: "https://download.docker.com/linux/{{ ansible_distribution | lower }}/gpg"
docker_repo: "deb [arch={{ 'amd64' if ansible_architecture == 'x86_64' else ansible_architecture }}] https://download.docker.com/linux/{{ ansible_distribution | lower }} {{ ansible_distribution_release }} stable"
docker_baseurl: "https://download.docker.com/linux/rhel/docker-ce.repo"
